Vai al contenuto principale
GET
JavaScript

Autorizzazioni

Authorization
string
header
obbligatorio

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parametri del percorso

id
string
obbligatorio

Meter ID

Risposta

Meter details

aggregation
Meter Aggregation · object
obbligatorio
business_id
string
obbligatorio
created_at
string<date-time>
obbligatorio
event_name
string
obbligatorio
id
string
obbligatorio
measurement_unit
string
obbligatorio
name
string
obbligatorio
updated_at
string<date-time>
obbligatorio
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Esempio:
Ultima modifica il 1 aprile 2026